/*VERH*/

.document-img {
  width: 570px;
  height: 434px;
  object-position: 50% 79.52%;
}

.main-container {
  padding: 0 70px;
  position: relative;
}

.document-img {
  width: 400px;
  fill:  #274a44;
}

.container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 300px;
}

.site-wrapper {
  position: absolute;
  bottom: -80px;
}

.site-header {
  position: relative;
  width: 700px;
  margin: 0 auto;
  text-align: center;
}

.site-title {
  position: absolute;
  bottom: -61px;
  right: 185px;
  font-size: 96px;
  font-weight: 700;
  font-family: Montserrat, sans-serif !important;
  color: #274a44 !important;
}

/*INFO BLOCK*/

.info-item {
  display: flex;
  padding: 30px 20px;
  border-left: 5px solid #2cccc4;
}

.green-circle {
  min-width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #274a44;
}

.info-text {
  max-width: 1000px;
  margin-left: 20px;
  font-weight: 700;
  color: #274a44;
  font-size: 24px;
}

.about-items {
  margin-top: 30px;
  padding: 25px 30px;
}

.about-item {
  display: flex;
  align-items: center;
  padding: 30px 0;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 34px 0 0;
  font-family: 'Open Sans', sans-serif;
}

.about-text {
  color: #274a44;
  margin-left: 30px;
}

.bgi-down {
  background-image: url("/assets/images/dd3-min28.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.prices {
  color: #274a44;
  text-align: center;
  margin-bottom: 70px;
}

.prices-title {
  text-align: center;
  color: #274a44;
  margin: 70px 0;
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
}

.prices-table {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.prices-text {
  text-align: right;
}

.prices-item {
  padding: 10px 0;
  font-size: 24px;
  line-height: 1.2;
}

/*FORM*/
.form-group {
  text-align: left;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

.form-label {
  font-weight: normal;
  color: #111111;
  font-size: 16px;
  margin-bottom: 10px;
}

.form-input {
  font-size: 16px;
  padding: 10px 12px;
  stroke: none;
  border: 1px solid #b3b3b3;
  outline: none;
}

.form-input-checkbox {
  margin-bottom: 10px;
}

.offero-link {
  color: #274a44;
  font-weight: bold;
  cursor: pointer;
}

.form-btn {
  margin: 30px 10px;
  width: 155px;
  color: #ffffff;
  background-color: #274a44;
  padding: 10px 30px;
  outline: none;
  border: none;
  cursor: pointer;
}

.video-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.video-title {
  margin: 20px 0;
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
  color: #274a44;
}

.video-wrapper {
  margin: 40px 0px;
  width: 500px;
  height: 300px;
}

.video-iframe {
  width: 100%;
  height: 100%;
}

.info-container {
  margin-bottom: 40px;
}

.disabled {
  background-color: rgba(39, 74, 68, 0.60);
}

.alert {
  color: #d34040;
  font-size: 12px;
  margin-bottom: 10px;
}

.bgi-down-egis:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: -5px;
  background-image: url("/assets/images/dd3-min28.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  z-index: -1;
  background-size: cover;
  bottom: 51%;
}

.bgi-down-egis:after {
  content: '';
  display: inline-block;
  position: absolute;
  left: -5px;
  background-image: url(/assets/images/dd3-min251.png);
  background-repeat: no-repeat;
  width: 100%;
  height: 650px;
  z-index: -1;
  background-size: cover;
  bottom: 64%;
}

.form-notice {
  color: #274a44;
  font-weight: 600;
  font-size: 14px;
  margin-top: 10px;
}

@media screen and (max-width: 730px) {
  .main-container {
    padding: 0px 20px;
  }
  .container {
    margin-bottom: 200px;
  }
  .site-title {
    font-size: 48px;
    bottom: 15px;
    right: 0px;
  }
  .site-header {
    width: 100%;
  }
  .prices-table {
    flex-direction: column-reverse;
  }
  .price-logo-img {
    margin: 20px 0px;
  }
  .document-img {
    width: 250px;
    height: auto;
  }
  .video-wrapper {
    width: 100%;
  }
  .bgi-down-egis:before {
    bottom: 52%;
  }
}

@media screen and (max-width: 450px) {
  .container {
    margin-bottom: 200px;
  }
  .info-text {
    font-size: 20px;
  }
  .about-items {
    padding: 0;
    margin-top: 100px;
  }
  .about-text {
    font-size: 20px;
  }
  .prices-item {
    font-size: 20px;
  }
}
